@media screen and (max-width: 990px) {
  section#home {
    width: 100%;
    height: 400px;
  }
  #slideshow_wrap { 
    width: 100%;
    height: 400px;
    background: url('../images/slider-wrap-990.png') top center no-repeat;
    background-size: 990px 400px;
  }
  #slideshow > div { 
    background-size: 990px 400px;
  }
  #slideshow > div.one { 
    background: url('../images/slide01_990.jpg') top center no-repeat; 
  }
  #slideshow > div.two { 
    background: url('../images/slide02_990.jpg') top center no-repeat; 
  }
  #slideshow > div.thr { 
    background: url('../images/slide03_990.jpg') top center no-repeat; 
  }
  #slideshow > div.for { 
    background: url('../images/slide04_990.jpg') top center no-repeat; 
  }
  #slideshow > div.fiv { 
    background: url('../images/slide05_990.jpg') top center no-repeat; 
  }
  #slideshow > div.six { 
    background: url('../images/slide06_990.jpg') top center no-repeat; 
  }
  .container {
    width: 100%;
  }
  .wrap {
  	width: 94%;     
  }
  .wraping {
  	width: 94%;     
  }  
  div#promo div.col-2-5 img {
    width: 100%;
    height: auto;
    padding: 10px 0px 10px 0px;  
  }
  div#promo div.col-1-5 {
    margin-right: 0.5em;
  }
  div#promo div h3 {
    font-size: 1.1em;
    padding: 10px 10px 0px 10px;
  }
  #logo {
    margin: 0px 0px 0px 0px;
  }
  nav#mainmenu ul#menu li a {
    padding: 0px 10px 0px 10px;
  }
  nav#mainmenu ul#menu li a.lst {
    padding: 0px 10px 0px 10px;
  }
  #main-slider p {
    margin: 0px 5px 0px 5px;
  }
  #main-slider h3 {
    margin: 0px 5px 10px 5px;
  }
  #name {
    top:320px;
  }
}

@media screen and (max-width: 900px) {
  section#home {
    width: 100%;
    height: 364px;
  }
  #slideshow_wrap { 
    width: 100%;
    height: 364px;
    background-size: 900px 364px;
  }
  #slideshow > div { 
    background-size: 900px 364px;
  }
  .flex-container .items {
    width: 23%;
  }
  #name {
    top:280px;
  }
}

@media screen and (max-width: 850px) {
  ul.themes {
    width: 30%;
  } 
}

@media screen and (max-width: 800px) {
  section#home {
    width: 100%;
    height: 323px;
  }
  #slideshow_wrap { 
    width: 100%;
    height: 323px;
    background-size: 800px 323px;
  }
  #slideshow div.one, #slideshow div.two, #slideshow div.thr, #slideshow div.for, #slideshow div.fiv, #slideshow div.six { 
    background-size: 800px 323px;
  }
  div.row div.cislo {
    width: 4%;
  }
  #name {
    top:240px;
    font-size: 0.85em;
  }
}

@media screen and (max-width: 750px) {
  ul.themes {
    width: 35%;
    font-size: 0.95em;
  }
}

@media screen and (max-width: 710px) {
  nav#mainmenu ul#menu {
    display: none;
  }
  div#slidemenu {
    display: block;
    float: right;
    width: auto;
    height: 40px;
    padding: 0px 30px 0px 0px;
    margin: 20px 0px 0px 0px;
    background: url('../images/ico-menu.gif') no-repeat top left;
    color: #fff;
    font-family: 'roboto_condensedlight', Tahoma, Arial, sans-serif;
    line-height: 40px;
  }
  nav#mainmenu div#slidemenu a {
    float: left;
    color: #fff;
    text-decoration: none;
    padding: 0px 0px 0px 40px;
  }
  nav#mainmenu {
  	height: 40px;
  }
}

@media screen and (max-width: 700px) {
  section#home {
    width: 100%;
    height: 283px;
  }
  #slideshow_wrap { 
    width: 100%;
    height: 283px;
    background-size: 700px 283px;
  }
  #slideshow div.one, #slideshow div.two, #slideshow div.thr, #slideshow div.for, #slideshow div.fiv, #slideshow div.six { 
    background-size: 700px 283px;
  }
  #logo {
    margin: 5px 0px 0px 0px;
    width: 180px;
    height: 71px;
    background-size: 180px 71px;
  }
  #logo a  {
    width: 180px;
    height: 71px;
  }
  .flex-container .items {
    width: 31%;
  }
  #name {
    top:210px;
  } 
}

@media screen and (max-width: 630px) {
  ul.themes {
    width: 40%;
    font-size: 0.9em;
  }
  .two_halfs {
    width: 100%;
  }
  .two_halfs h3 {
    padding-top: 20px;
  }
  .one_forth {
    width: 100%;
  }
  div.row div.cislo {
    width: 6%;
  }
  div.row div.jmeno {
    width: 40%;
  }
  div.row div.vek {
    width: 12%;
  }
  div.row div.info {
    width: 40%;
  } 
}

@media screen and (max-width: 600px) {
  section#home {
    width: 100%;
    height: 242px;
  }
  #slideshow_wrap { 
    width: 100%;
    height: 242px;
    background-size: 600px 242px;
  }
  #slideshow div.one, #slideshow div.two, #slideshow div.thr, #slideshow div.for, #slideshow div.fiv, #slideshow div.six { 
    background-size: 600px 242px;
  }
  #name {
    top:170px;
  } 
}

@media screen and (max-width: 565px) {
  ul.themes {
    width: 45%;
    font-size: 0.85em;
  }
}

@media screen and (max-width: 550px) {
  div#promo div.col-1-5 {
    width: 47%;
    height: 100px;
    padding: 10px 0px 0px 0px;
  }
  div#promo div.col-2-5 {
    width: 95%;
    height: auto;
    padding: 0px 0px 10px 0px;
    margin: 0px 0px 10px 0px;
  }
  div#promo div.col-2-5 img {
    width: 350px;
    height: 71px;
    padding: 0px 0px 0px 0px;
  }
  div#promo div h3 {
    font-size: 1.0em;
    padding: 0px 0px 0px 0px;
  }
  section#intro{
    margin: 170px 0px 20px 0px;
  }
  .item {
    width: 50%;
  }
  div.row div.cislo {
    width: 10%;
  }
  div.row div.jmeno {
    width: 50%;
  }
  div.row div.vek {
    width: 20%;
  }
  div.row div.info {
    width: 100%;
    padding-left: 12%;
  } 
    
}

@media screen and (max-width: 500px) {
  section#home {
    width: 100%;
    height: 202px;
  }
  #slideshow_wrap { 
    width: 100%;
    height: 202px;
    background-size: 500px 202px;
  }  
  .themeline {
    display:block;
    width: 100%;
  }
  ul.themes {
    width: 100%;
    height: 20px;
    background: none;
    margin: 0px 0px 20px 0px;
  } 
  ul.themes li {
    width: 50%;
    height: 20px; 
  }
  ul.themes li.prev {
    float: left;
    display: block;
    width: 20px;
    height: 20px;
  }
  ul.themes li.next {
    float: right;
    display: block;
    width: 20px;
    height: 20px;
  }
  ul.themes li.nor, ul.themes li.fst, ul.themes li.lst {
    display: none;
  }  
  ul.themes li.prev a, ul.themes li.next a {  
    float:left;
    width: 20px;
    height: 20px;
    margin-top: 0px;  
  }
  ul.themes li.prev a {
    float: left;
    background: url('../images/timeline-arrow-prev.png') center left no-repeat;   
  }
  ul.themes li.next a {
    float: left;
    background: url('../images/timeline-arrow-next.png') center right no-repeat;   
  }
  div#promo div.col-1-5 {
    height: 80px;
  }
  div#promo div.col-1-5 img {
    width: 36px;
    height: 36px;
  }
  div#promo div h3 {
    font-size: 0.85em;
  }
  section#intro{
    margin: 140px 0px 20px 0px;
  }
  #theme-slider h3 {
    padding-left: 0px;
  } 
  #theme-slider p {
    padding-left: 0px;
    padding-right: 20px;
  }
  .flex-container .items {
    width: 48%;
  }
  #name {
    top:130px;
  }  
}

@media screen and (max-device-width: 480px){
  body{
    -webkit-text-size-adjust: none;
  }
  #slideshow > div.one { 
    background-position: -50px 0px; 
  }
}

@media screen and (max-width: 430px) {
  .item {
    width: 100%;
    padding-bottom: 20px;
  }
  ul#form li {
    width: 100%;
  }
}

@media screen and (max-width: 400px) {
  body {
  	line-height: 1.4em; 
    font-size: 0.85em; 
  }
  #slideshow_wrap {
    width: 100%;
    height: 300px;
    background: url('../images/slide-small.jpg') center top no-repeat;
  }
  #slideshow {
    height: 300px;
  }
  #slideshow div {
    display: none;
  }
  div#promo div.col-2-5 img {
    width: 280px;
    height: 57px;
    padding: 0px 0px 0px 0px;
  }
  section#intro{
    margin: 230px 0px 20px 0px;
  } 
  ul.years li.prev {
    width: 5%;
  }
  ul.years li.next {
    width: 5%;
  } 
  ul.years li {
    width: 15%;
    font-family: 'roboto_condensedregular', Tahoma, Arial, sans-serif;  
  }
  .flex-container .items {
    width: 98%;
  }
  #name {
    top:230px;
  } 
}

@media screen and (max-width: 300px) {
  section#intro{
    margin: 270px 0px 20px 0px;
  }
  div#promo div h3 {
    padding-left: 5px; 
    padding-right: 5px; 
  }
  div#promo div.col-2-5 img {
    width: 100%; 
    height: auto; 
  }
  div#slidemenu {
    padding: 0px 0px 0px 0px;
  }
  div#slidemenu a {
    float: left;
    width: 40px;
    height: 40px;
  }
  div#slidemenu span {
    display: none;
  }
}